package com.sf.di.mapper.impl;


import com.sf.di.mapper.BookMapper;
import com.sf.di.service.BookService;

/**
 * @author WanJl
 * @version 1.0
 * @title BookMapperImpl
 * @description
 * @create 2025/11/30
 */
public class BookMapperImpl implements BookMapper {

    private int num;

    public BookMapperImpl(int num) {
        this.num = num;
    }

    @Override
    public void selectAllBook() {
        System.out.println("selectAllBook"+num);
    }
}
